.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c697.component_ContentDisplay_Content {
 } @media screen and (max-width: 720px){#c697 table td{display:inline-block;width:auto!important;}} #c991.component_ContentDisplay_Content {
 } #c992.component_ContentDisplay_Content {
 } 
